std::tr1::remove_cv(3)

NAME
std::tr1::remove_cv -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::remove_cv< _Tp >

Definition at line 539 of file type_traits.

  Public Types
typedef remove_const < typename remove_volatile< _Tp >::type >::type type

Author

Generated automatically by Doxygen for libstdc++ from the source code.